Subject: The Commands Do Not Work
From: "Wei Gao" <[email-masked]>
To: "Cygwin" <[email-masked]>
Cc: "Wei Gao" <[email-masked]>
Date: Sun, 5 Sep 1999 03:12:01 -0700

Hi Friend,

I got a problem when I downloaded your cygwin20.1:

After I downloaded your source code of xca, xcb, ..., xcl, in DOS system, I finished the following,

copy /b xca + xcb + xcc + xcd + ... + xck + xcl dev-src.tar.bz2
del xc*.*

But, when I used the command -- bunzip2 dev-src.tar.bz2
I got error message --Bad command or file name.

Same thing with --tar xvf dev-src.tar

I don't know why. Could you give me a reply about this?  Your help is greatly appreciated!!

Wei